
.e-dlg-overlay {
    position: fixed !important; 
}

.e-dlg-center-center {
    position: fixed !important
}

#ddlelement {
    width: 50%;
}

#toast_type .e-toast-icon.e-icons {
    height: auto;
    font-size: 30px;
  }
  a:hover,button:hover { cursor: pointer;}

.btn-sm{
    font-family:"Open Sans", sans-serif  !important;
}
.btn{
    font-size: 0.8rem;
}
 
.e-templatecell {
    overflow:visible !important;
    opacity: 1 !important;
  }
  
.heading_style{
    color: #010203;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.workspace-grid {
    padding: 20px;
}

.btn-new-workspace {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}

.btn-new-workspace:hover,
.btn-new-workspace:focus {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}

.icon-class {
    cursor: pointer;
    margin-left: -20px;
    font-size: 17px;
}

.icon-css {
    cursor: pointer;
}

.e-popup.e-popup-open.e-dialog {
    max-height: 390px !important;
}